/* Class = "UINavigationItem"; title = "Adblock Plus"; ObjectID = "3HJ-uW-3hn"; */
"3HJ-uW-3hn.title" = "Adblock Plus";

/* Class = "UIBarButtonItem"; title = "Add"; ObjectID = "Qsa-af-T1p"; */
"Qsa-af-T1p.title" = "Adicionar";

/* Class = "UILabel"; text = "The above website will be added to the allowlist. Ads will not be blocked on this website. Please note that it may take a few seconds for this change to take effect."; ObjectID = "nqd-en-Y6k"; */
"nqd-en-Y6k.text" = "Opte por apoiar seus sites favoritos, adicionando-os à lista de sites permitidos. Você verá anúncios nestes sites.";
